.step .title {
    font-size: 1.2em;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #dddce8;
    color: black;
    font-weight: normal;
}

.step-2 .text {
    margin-bottom: 1em
}

.step-3 ul {
    display: inline-block;
    counter-reset: rules
}

.step-3 ul li {
    text-align: left;
    position: relative;
    margin-bottom: .75em;
    padding-left: 3.1em
}

.step-3- ul li:nth-child(0){
    -webkit-animation: 1s ease 0s normal forwards 1 fadein;
    animation: 1s ease 0s normal forwards 1 fadein;
    color: green;
}
.step-3 ul li:nth-child(1){
    -webkit-animation: 2s ease 0s normal forwards 1 fadein;
    animation: 2s ease 0s normal forwards 1 fadein;
    color: green;
}

.step-3 ul li:nth-child(2){
    -webkit-animation: 3s ease 0s normal forwards 1 fadein;
    animation: 3s ease 0s normal forwards 1 fadein;
    color: green;

}.step-3 ul li:nth-child(3){
    -webkit-animation: 4s ease 0s normal forwards 1 fadein;
    animation: 4s ease 0s normal forwards 1 fadein;
    color: green;
}
.step-3 ul li:nth-child(4){
    -webkit-animation: 5s ease 0s normal forwards 1 fadein;
    animation: 5s ease 0s normal forwards 1 fadein;
    color: green;
}
.step-3 ul li:nth-child(5){
    -webkit-animation: 6s ease 0s normal forwards 1 fadein;
    animation: 6s ease 0s normal forwards 1 fadein;
    color: red;
}



#video_1{
  width:100%;
  box-sizing: border-box;
  margin: 0.4em 0 1em 0;
}

@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

.step .list-ctn {
    margin: 25px 0;
}
